.ajax_preview_img img {
    max-width: 100px;
    max-height: 80px;
    display: block;
    margin-left: auto;
    margin-right: auto;
 
}

#restricted-fine-uploader {
    padding-top: 1em;
    padding-left: 30px;
    margin-bottom: 20px;
position: absolute;
right: 0px;
top: 65px;
}

.photos_div div, .ajax_preview_img {
    /*margin-right: 15px;
    padding: 10px;
    border: 1px black solid;*/
   /* width: 90px;
    height: 125px;
    background: white;*/
    margin-top: 10px;
}
.qq-upload-success div.ajax_preview_img img {
    width: initial;
}



.qq-upload-list li {
	position:relative;
    background-color: #eaeaea!important;
    color: #333333!important;
    display: inline-block;
    min-height: 100px;
    margin-left: 4px;
    margin-bottom: 10px;
    height: 100px;
    overflow: hidden;
	padding: 4px;
background: #F4F4F4 !important;
border: 1px dashed #CBD2D7;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
max-width: 100px;
}

.qq-upload-button {
    background-color: #f4f4f4;
    color: #333333;
    margin-bottom: 10px;
	border-bottom:none;
	height:100%
}

.qq-upload-file {
    width: 145px;
    height: 1em;
    display: none;
    overflow: hidden;
}

.qq-uploader {
    width: 688px;
	float: right;
top: -30px;
right: 20px;
height:130px;
border: 1px dashed #CBD2D7;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.qq-upload-fail .qq-upload-status-text {
    background-color: #F2DEDE;
    padding: 5px 10px;
    display: block;
    border: solid 1px #D5B3B3;
    font-size: 14px;
    color: #7E0000;
    border-radius: 4px;
}
.qq-upload-status-text {
    display:none
}